.hide-show-btn,
.hide-show-btn-alt,
.event-button {
  font-size: 20px !important;
  font-weight: bold;
  padding: 10px 24px !important;
  line-height: 1;
  display: block;
  margin: 0 auto;
  padding: 10px 20px;
  background-color: #FF0000;
  color: white !important;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s ease;
  text-transform: none;
}

.hide-show-btn:hover,
.hide-show-btn-alt:hover,
.event-button:hover {
  background-color: #CC0000;
  color: white;
}

.e4t-info-card .wp-block-button__link {
  background-color: #FF0000;
  color: white !important;
  border-radius: 6px;
  font-weight: bold;
  padding: 12px 24px;
  display: inline-block;
  text-align: center;
  transition: background-color 0.3s ease;
  text-transform: none;
  border: none;
}

.e4t-info-card .wp-block-button__link:hover {
  background-color: #CC0000;
  color: white !important;
}

.elementor-button-wrapper > a {
  color: white !important;
}